package com.ruoyi.common.enums;

import lombok.AllArgsConstructor;

@AllArgsConstructor
public enum ExamType {
    OHS(1, "单招（应届普高）", "Ordinary High School"),
    SVS(2, "单招（中职）", "Secondary Vocational School"),
    VHS(3, "职高对口升学", "Vocational High School");

    public Integer code() {
        return code;
    }

    public String title() {
        return title;
    }

    public String nameEn() {
        return nameEn;
    }

    private final Integer code;
    private final String title;
    private final String nameEn;
}
